Subject: Re: bug#10302: Some typos in web.texi documenation

From: Andy Wingo <[email-masked]>
Date: Thu, 15 Dec 2011 15:19:19 +0100

Thanks for the follow-up, Mark.

On Thu 15 Dec 2011 05:27, Mark H Weaver <[email-masked]> writes:

> jc zulian <[email-masked]> writes:
>> While reading the documentation I came across some typos. Please find
>> attached a patch to correct those (I hope the patch format is
>> alright).
>
> Actually those are not typos.  In mathematics, "iff" is widely
> understand to mean "if and only if".
>
> I guess this brings up a good point though: We should not assume that
> readers of the Guile manual are familiar with this terminology.

Indeed, the intro notes this:

  http://www.gnu.org/software/guile/manual/html_node/Typographical-Conventions.html

> I'm leaving this bug open as a reminder that occurrences of "iff" should
> probably be changed to something else.

I wonder, it might be the right thing just to change them all to "if".
WDYT?

Andy
-- 
http://wingolog.org/